254703

Sicherheitslücke in Apache mod_python entdeckt

07.03.2007 | 12:00 Uhr |

SecurityFocus meldet eine Sicherheitslücke im Python Modul mod_python für Apache. Ein Update schließt die Schwachstelle.

Das Modul mod_python dient als Schnittstelle zwischen dem bekannten Webserver Apache 2 und der Programmiersprache Python. Die Sicherheitslücke entsteht im Output Filter Bereich von mod_python und kann vom Angreifer unter Umständen zum Enthüllen von vertraulichen Informationen benutzt werden. Die neuste Version 3.3.1, die auf der Projektseite von mod_python zur Verfügung steht, schließt diese Sicherheitslücke. (twi)

Sie interessieren sich für IT-Security? Über aktuelle Sicherheitslücken informieren Sie die Security-Reports von tecCHANNEL in Kooperation mit Secunia. Sie können diesen Dienst auch als kostenlosen Newsletter oder als tägliche tecCHANNEL Security Summary abonnieren. Premium-Kunden haben zudem die Möglichkeit, sich bei hoch kritischen Lücken per Security Alert informieren zu lassen.

tecCHANNEL Shop und Preisvergleich

Links zum Thema IT-Sicherheit

Angebot

Bookshop

Bücher zum Thema

eBooks (50 % Preisvorteil)

eBooks zum Thema

Software-Shop

Virenscanner

0 Kommentare zu diesem Artikel
254703